<?php

$data['staff_info'] = $staff_info ;

$result = [
	'status'  => $status,
	'message' => $message[$status],
	'data'    => $data
] ;

saveLog( 'api', 'API', $array, $result ) ;

header('Content-Type: application/json') ;
echo json_encode($result) ;

?>